Bug 740390 - Add python-yaml Provides to packages
Summary: Add python-yaml Provides to packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: PyYAML
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John Eckersberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 817129 817132 817133
TreeView+ depends on / blocked
 
Reported: 2011-09-21 20:56 UTC by Garrett Holmstrom
Modified: 2012-05-10 14:24 UTC (History)
1 user (show)

Fixed In Version: PyYAML-3.10-3.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 817129 817132 817133 (view as bug list)
Environment:
Last Closed: 2012-05-10 14:24:44 UTC


Attachments (Terms of Use)

Description Garrett Holmstrom 2011-09-21 20:56:20 UTC
Description of problem:
It would be useful if PyYAML packages were to provide python-yaml to help match other distros and eventually make future migration to python3 a little easier.  (I'm not asking for a rename; just a Provides entry.)

Provides: python-yaml = %{version}-%{release}
Provides: python-yaml = %{version}-%{release}%{?_isa}


Version-Release number of selected component (if applicable):
PyYAML-3.09-7.fc14.x86_64
PyYAML-3.09-8.fc15.x86_64
PyYAML-3.10-1.fc16.x86_64
PyYAML-3.08-4.el5.x86_64
PyYAML-3.09-5.el6.x86_64

Comment 1 Fedora Update System 2012-04-27 19:07:38 UTC
PyYAML-3.10-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/PyYAML-3.10-3.fc16

Comment 2 Fedora Update System 2012-04-29 00:24:46 UTC
Package PyYAML-3.10-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing PyYAML-3.10-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6917/PyYAML-3.10-3.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-05-10 14:24:44 UTC
PyYAML-3.10-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.